Accepted: openssl-blacklist, openssl-blacklist 0.1-0ubuntu0.7.04.2 (source, i386)

Ubuntu Installer archive at ubuntu.com
Wed May 14 19:55:11 BST 2008


Accepted:
 OK: openssl-blacklist_0.1-0ubuntu0.7.04.2.tar.gz
 OK: openssl-blacklist_0.1-0ubuntu0.7.04.2.dsc
     -> Component: main Section: net
 OK: openssl-blacklist_0.1-0ubuntu0.7.04.2_all.deb

Format: 1.7
Date: Wed, 14 May 2008 14:57:32 +0200
Source: openssl-blacklist
Binary: openssl-blacklist
Architecture: all source
Version: 0.1-0ubuntu0.7.04.2
Distribution: feisty-security
Urgency: low
Maintainer: jamie Strandboge <jamie at ubuntu.com>
Changed-By: Mathias Gug <mathiaz at ubuntu.com>
Description:
 openssl-blacklist - list of blacklisted OpenSSL RSA keys
Changes:
 openssl-blacklist (0.1-0ubuntu0.7.04.2) feisty-security; urgency=low
 .
   * openssl-vulnkey:
     - Don't exit if the key cannot be parsed.
     - Don't fail if stderr is not available. (LP: #230193)
Files:
 ad5b8c02f9edf0c7701867fcace63d99 3535226 net extra openssl-blacklist_0.1-0ubuntu0.7.04.2_all.deb
 6fbd0fe22ee9e03f7953beab58f769c2 548 net extra openssl-blacklist_0.1-0ubuntu0.7.04.2.dsc
 eee4434860560905a3af66468100a348 7778456 net extra openssl-blacklist_0.1-0ubuntu0.7.04.2.tar.gz
Launchpad-Bugs-Fixed: 230193





More information about the feisty-changes mailing list